Name: H5Sget_select_elem_npoints
Signature:
  hssize_t `H5Sget_select_elem_npoints`(hid_t `space_id` )
Purpose:
  Gets the number of element points in the current selection.
Description:
  `H5Sget_select_elem_npoints` returns the number of element points in the current dataspace selection.
Parameters:

hid_t `space_id` | IN: Identifier of dataspace to query.

Returns:
  Returns the number of element points in the current dataspace selection if successful. Otherwise returns a negative value.
Fortran90 Interface: h5sget_select_elem_npoints_f

      SUBROUTINE h5sget_select_elem_npoints_f(space_id, num_points, hdferr)
        IMPLICIT NONE
        INTEGER(HID_T), INTENT(IN) :: space_id ! Dataspace identifier
        INTEGER, INTENT(OUT) :: num_points     ! Number of points in
                                               ! the current elements selection
        INTEGER, INTENT(OUT) :: hdferr         ! Error code
      END SUBROUTINE h5sget_select_elem_npoints_f